﻿* Encoding: UTF-8.
Title Census of Canada, 1991 : BSTs, census subdivision level G9103.
Subtitle SPSS control commands by Rajendra Khajuria, UT/DLS 2007/05/03.
file handle in name='x'    /* Replace 'x' with input file path name for corresponding data file. lrecl=1000.
data list file=in /
 RP		1 - 2                      
 CD       	3 - 4
 CSD      	5 - 7
 CSDTYPE        8 - 10 (a)
 CCS            11 - 13
 CMACA          14 - 16
 CMACAPT        17 - 17
 CSDNAME        18 - 52 (a)
 V2 to V85 	53 - 724.

Variable Labels
 RP       'Region and province code'/                               
 CD      'Census division code'/
 CSD      'Census subdivision code'/
 CSDTYPE  'Census subdivision type code'/
 CSDNAME  'Census subdivision name'/
 CCS 'Census consolidated subdivision (CCS) code'
 CMACA 'Census metropolitan area/census agglomeration (CMA/CA) code'
  v2  'Total occupied private dwellings -Total maintainers 15 years and over-Total population'     
  v3  'Total occupied private dwellings -Total maintainers 15 years and over-Total population -Male'        
  v4  'Total occupied private dwellings -Total maintainers 15 years and over-Total population -Female'        
  v5  'Total occupied private dwellings -Total maintainers 15 - 24 years -Total population'     
  v6  'Total occupied private dwellings -Total maintainers 15 - 24 years -Total population -Male'        
  v7  'Total occupied private dwellings -Total maintainers 15 - 24 years-Total population -Female'          
  v8  'Total occupied private dwellings -Total maintainers 25 - 34 years -Total population'     
  v9  'Total occupied private dwellings -Total maintainers 25 - 34 years -Total population -Male'        
 v10   'Total occupied private dwellings -Total maintainers 25 - 34 years -Total population -Female'    
 v11  'Total occupied private dwellings -Total maintainers 35 - 44 years -Total population'     
 v12  'Total occupied private dwellings -Total maintainers 35 - 44 years -Total population -Male'        
 v13  'Total occupied private dwellings -Total maintainers 35 - 44 years -Total population -Female'   
 v14  'Total occupied private dwellings -Total maintainers 45 - 54 years -Total population'     
 v15  'Total occupied private dwellings -Total maintainers 45 - 54 years-Total population -Male'        
 v16  'Total occupied private dwellings -Total maintainers 45 - 54 years-Total population -Female'     
 v17  'Total occupied private dwellings -Total maintainers 55 - 64 years-Total population'     
 v18  'Total occupied private dwellings -Total maintainers 55 - 64 years-Total population -Male'        
 v19  'Total occupied private dwellings -Total maintainers 55 - 64 years-Total population -Female'     
 v20  'Total occupied private dwellings -Total maintainers 65 years and over-Total population'     
 v21  'Total occupied private dwellings -Total maintainers 65 years and over -Total population -Male'        
 v22  'Total occupied private dwellings -Total maintainers 65 years and over -Total population -Female'  
 v23  'Total occupied private dwellings-Owned-Total maintainers 15 years and over-Total population'     
 v24  'Total occupied private dwellings-Owned-Total maintainers 15 years and over-Total population -Male'        
 v25  'Total occupied private dwellings-Owned-Total maintainers 15 years and over-Total population -Female'       
 v26  'Total occupied private dwellings-Owned-Total maintainers 15 - 24 years-Total population'     
 v27  'Total occupied private dwellings-Owned-Total maintainers 15 - 24 years-Total population -Male'        
 v28  'Total occupied private dwellings-Owned-Total maintainers 15 - 24 years-Total population -Female'      
 v29  'Total occupied private dwellings-Owned-Total maintainers 25 - 34 years-Total population'     
 v30  'Total occupied private dwellings-Owned-Total maintainers 25 - 34 years-Total population -Male'        
 v31  'Total occupied private dwellings-Owned-Total maintainers 25 - 34 years-Total population -Female' 
 v32  'Total occupied private dwellings-Owned-Total maintainers 35 - 44 years -Total population'     
 v33  'Total occupied private dwellings-Owned-Total maintainers 35 - 44 years -Total population -Male'        
 v34  'Total occupied private dwellings-Owned-Total maintainers 35 - 44 years -Total population -Female'     
 v35  'Total occupied private dwellings-Owned-Total maintainers 45 - 54 years -Total population'     
 v36  'Total occupied private dwellings-Owned-Total maintainers 45 - 54 years -Total population -Male'        
 v37  'Total occupied private dwellings-Owned-Total maintainers 45 - 54 years -Total population -Female'     
 v38  'Total occupied private dwellings-Owned-Total maintainers 55 - 64 years   -Total population'     
 v39  'Total occupied private dwellings-Owned-Total maintainers 55 - 64 years   -Total population -Male'        
 v40  'Total occupied private dwellings-Owned-Total maintainers 55 - 64 years   -Total population -Female'      
 v41  'Total occupied private dwellings-Owned-Total maintainers 65 years and over -Total population'     
 v42  'Total occupied private dwellings-Owned-Total maintainers 65 years and over -Total population -Male'        
 v43  'Total occupied private dwellings-Owned-Total maintainers 65 years and over-Total population -Female'   
 v44  'Total occupied private dwellings-Rented-Total maintainers 15 years and over-Total population'     
 v45  'Total occupied private dwellings-Rented-Total maintainers 15 years and over-Total population -Male'        
 v46  'Total occupied private dwellings-Rented-Total maintainers 15 years and over-Total population -Female'       
 v47  'Total occupied private dwellings-Rented-Total maintainers 15 - 24 years-Total population'     
 v48  'Total occupied private dwellings-Rented-Total maintainers 15 - 24 years-Total population -Male'        
 v49  'Total occupied private dwellings-Rented-Total maintainers 15 - 24 years-Total population -Female'      
 v50  'Total occupied private dwellings-Rented-Total maintainers 25 - 34 years-Total population'     
 v51  'Total occupied private dwellings-Rented-Total maintainers 25 - 34 years-Total population -Male'        
 v52  'Total occupied private dwellings-Rented-Total maintainers 25 - 34 years-Total population -Female' 
 v53  'Total occupied private dwellings-Rented-Total maintainers 35 - 44 years -Total population'     
 v54  'Total occupied private dwellings-Rented-Total maintainers 35 - 44 years -Total population -Male'        
 v55  'Total occupied private dwellings-Rented-Total maintainers 35 - 44 years -Total population -Female'     
 v56  'Total occupied private dwellings-Rented-Total maintainers 45 - 54 years -Total population'     
 v57  'Total occupied private dwellings-Rented-Total maintainers 45 - 54 years -Total population -Male'        
 v58  'Total occupied private dwellings-Rented-Total maintainers 45 - 54 years -Total population -Female'     
 v59  'Total occupied private dwellings-Rented-Total maintainers 55 - 64 years   -Total population'     
 v60  'Total occupied private dwellings-Rented-Total maintainers 55 - 64 years   -Total population -Male'        
 v61  'Total occupied private dwellings-Rented-Total maintainers 55 - 64 years   -Total population -Female'      
 v62  'Total occupied private dwellings-Rented-Total maintainers 65 years and over -Total population'     
 v63  'Total occupied private dwellings-Rented-Total maintainers 65 years and over -Total population -Male'        
 v64  'Total occupied private dwellings-Rented-Total maintainers 65 years and over-Total population -Female' 
 v65  'Total occupied private dwellings-Band Housing-Total maintainers 15 years and over-Total population'     
 v66  'Total occupied private dwellings-Band Housing-Total maintainers 15 years and over-Total population -Male'        
 v67  'Total occupied private dwellings-Band Housing-Total maintainers 15 years and over-Total population -Female'       
 v68  'Total occupied private dwellings-Band Housing-Total maintainers 15 - 24 years-Total population'     
 v69  'Total occupied private dwellings-Band Housing-Total maintainers 15 - 24 years-Total population -Male'        
 v70  'Total occupied private dwellings-Band Housing-Total maintainers 15 - 24 years-Total population -Female'      
 v71  'Total occupied private dwellings-Band Housing-Total maintainers 25 - 34 years-Total population'     
 v72  'Total occupied private dwellings-Band Housing-Total maintainers 25 - 34 years-Total population -Male'        
 v73  'Total occupied private dwellings-Band Housing-Total maintainers 25 - 34 years-Total population -Female' 
 v74  'Total occupied private dwellings-Band Housing-Total maintainers 35 - 44 years -Total population'     
 v75  'Total occupied private dwellings-Band Housing-Total maintainers 35 - 44 years -Total population -Male'        
 v76  'Total occupied private dwellings-Band Housing-Total maintainers 35 - 44 years -Total population -Female'     
 v77  'Total occupied private dwellings-Band Housing-Total maintainers 45 - 54 years -Total population'     
 v78  'Total occupied private dwellings-Band Housing-Total maintainers 45 - 54 years -Total population -Male'        
 v79  'Total occupied private dwellings-Band Housing-Total maintainers 45 - 54 years -Total population -Female'     
 v80  'Total occupied private dwellings-Band Housing-Total maintainers 55 - 64 years   -Total population'     
 v81  'Total occupied private dwellings-Band Housing-Total maintainers 55 - 64 years   -Total population -Male'        
 v82  'Total occupied private dwellings-Band Housing-Total maintainers 55 - 64 years   -Total population -Female'      
 v83  'Total occupied private dwellings-Band Housing-Total maintainers 65 years and over -Total population'     
 v84  'Total occupied private dwellings-Band Housing-Total maintainers 65 years and over -Total population -Male'        
 v85  'Total occupied private dwellings-Band Housing-Total maintainers 65 years and over-Total population -Female'.   
value labels
rp
 10 'Newfoundland'
 11 'Prince Edward Island'
 12 'Nova Scotia'
 13 'New Brunswick'
 24 'Quebec'
 35 'Ontario'
 46 'Manitoba'
 47 'Saskatchewan'
 49 'Alberta'
 59 'British Columbia'
 60 'Yukon Territory'
 61 'Northwest Territories' / 
 CSDTYPE 'BOR' 'borough'
         'C'   'city'
         'CM'   'county (municipality)'
         'COM'   'community '
         'CT'   'canton (municipalite de)'
         'CU'   'cantons unis (municip. de)'
         'DM'   'district municipality '
         'HAM'   'hamlet '
         'ID'   'improvement district '
         'IGD'   'Indian government district'
         'LGD'   'local government district'
         'LOT'   'township and royalty'
         'MD'   'municipal district '
         'NH'   'northern hamlet'
         'NV'   'northern village '
         'P'   'paroisse (municipalite de)'
         'PAR'   'parish'
         'R'   'Indian reserve '
         'RM'   'rural municipality'
         'RV'   'resort village'
         'SA'   'special area '
         'SCM'   'subdiv of county municipality'
         'SD'   'sans designation (municip)'
         'S-E'   'Indian settlement'
         'SET'   'settlement '
         'SRD'   'subdiv of regional district'
         'SUN'   'subdivision of unorganized '
         'SV'   'summer village '
         'T'   'town   '
         'TP'   'township '
         'TR'   'terres reservees '
         'RNO'   'unorganized '
         'V'   'ville '
         'VC'   'village cri'
         'RK'   'village naskapi'
         'RL'   'village '
         'VN'   'village nordique '/
CMACAPT
 1 'urbanized core' 
 2 'urban fringe'  .
execute.
finish. 
